// Arquivo de exemplo: Sort.cs
// Para compilar utilize: csc Sort.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj = new List<string>();
		obj.Add("Carro");
		obj.Add("Carroça");
		obj.Add("Bicicleta");
		obj.Add("Ônibus");
		obj.Add("Trem");
		obj.Add("Helicóptero");
		obj.Add("Patins");
		obj.Sort();

		for (int i = 0; i < obj.Count; i++) {
			Console.WriteLine(obj[i]);
		}

		Console.Read();

	}
}
